Solaris 10 10/09 Release Notes

XIL Interface

The XILTM interface might not be supported in a future release. An application that uses XIL causes the following warning message to be displayed:

 This application uses the Solaris XIL interface 
which has been declared obsolete and may not be 
present in version of Solaris beyond Solaris 9. 
Please notify your application supplier. 
The message can be suppressed by setting the environment variable